@charset "utf-8";

/* Word Compatibility Styles */
/* These styles alter the default html behaviour to be more like MS Word */

	FORM			{margin-top:0px; margin-bottom:0px;}
	UL              {list-style:square; margin-top:0px; margin-bottom:0px;}	
	OL				{margin-top:0px; margin-bottom:0px;}
	BLOCKQUOTE		{margin-top:0px; margin-bottom:0px;}
	

/* Editor specific styles*/
.frontImg0 img, .frontImg1 img, .frontImg2 img{width:70px; height:53px;}
.frontImg0, .frontImg1 , .frontImg2 {margin-bottom:15px;}

.field-validation-error {
    color: #ff0000;
}

/* From Webresources.axd */
.ImmControlAlign_Right {
float: right;
clear: both;
margin-left: 7px;
}

table.ImmTS_Default{padding: 0px;width: 100%;background-color: #FFFFFF;border-collapse: collapse;}
table.ImmTS_Default th, table.ImmTS_Default td{padding: 2px;margin: 2px;}
table.ImmTS_Default, table.ImmTS_Default th, table.ImmTS_Default td{border: 1px solid black;}
table.ImmTS_Default th{background-color: white;color: black;}
table.ImmTS_Default tr{vertical-align: top;}
.ImmTextAlign_Left{text-align: left;}
.ImmTextAlign_Center{text-align: center;}
.ImmTextAlign_Right{text-align: right;}
.ImmTextAlign_Justify{text-align: justify;}
.ImmControlAlign_Left{float: left;clear: both;margin-right: 7px;}
.ImmControlAlign_Right{float: right;clear: both;margin-left: 7px;}
.ImmVerticalAlign_Top{vertical-align: top !important;}
.ImmVerticalAlign_Middle{vertical-align: middle !important;}
.ImmVerticalAlign_Bottom{vertical-align: bottom !important;}
.ImmUnderline_On{text-decoration: underline;}
.ImmIndent_1{margin-left: 20px;}
.ImmIndent_2{margin-left: 40px;}
.ImmIndent_3{margin-left: 60px;}
.ImmIndent_4{margin-left: 80px;}
.ImmIndent_5{margin-left: 100px;}
.ImmIndent_6{margin-left: 120px;}
.ImmIndent_7{margin-left: 140px;}
.ImmIndent_8{margin-left: 160px;}
.ImmIndent_9{margin-left: 180px;}
.ImmIndent_10{margin-left: 200px;}
.ImmIndent_11{margin-left: 220px;}
.ImmIndent_12{margin-left: 240px;}
.ImmIndent_13{margin-left: 260px;}
.ImmIndent_14{margin-left: 280px;}
.ImmIndent_15{margin-left: 300px;}
IMG{border-width: 0px;}


/* Error 404 Page Styles */
#errorBox{ width:85%; height:300px; float:left; padding:20px; border:solid 3px #feca00; display:inline-block; background:url(img/404_border.jpg) repeat-x;}
#errorIcon{ background:url(img/404_triangle.png) no-repeat; width:30%; height:100%; float:left;}
#errorText{ width:70%; height:100%; float:right; margin-top:10px;}


/* START OF Ported from default.css */
.formRow  {padding-bottom: 6px;}
.checkBoxRow {padding: 13px 0px 16px 0px;}
.formRow label {width: 200px; display:block; padding: 6px 0px;}
.formRow input,
.formRow textarea {padding: 5px; width: 250px;}
.checkBoxRow label {padding-left: 10px;}
.buttonRow input {padding:5px 10px; border:1px solid #CDCDCD; background-color:#EFEFEF;}

/*  Map*/
#map_canvas {
	height:280px;
	line-height:1.2em;
	width:425px;
}

/* Main Content */
#mainContent #content h2
{
	font-size: 24px;
	color: #333;
	padding: 0 0 12px 0;
	line-height: 1em;
}

#mainContent #content h3
{
	font-size: 16px;
	color: #333;
	padding: 0 0 12px 0;
}

#mainContent #content p
{
	padding: 0 0 12px 0;
}

#mainContent #content ul
{
	padding: 1px 0px;
}

#mainContent #content ul li
{
	padding: 3px 0px 3px 18px;
	line-height:1.2em;
	background: url("img/LsqSubGen.gif") no-repeat left 5px transparent;
}

#mainContent
{
	margin-top:20px;
}

#mainContent div.navigation
{
	float:left;
	width: 175px;
}

#mainContent div.navigation ul  a
{
	text-decoration: none;

}

#mainContent div.navigation ul a:hover,
#mainContent div.navigation ul a:focus {
  text-decoration: underline;
}

#mainContent div.navigation ul li
{
	padding:10px 8px;
	border: 1px solid #EBE0DE;
	margin-bottom:10px;
	line-height:1.2em;
}

#mainContent div.navigation ul li.selected
{
	background-color: #F0F0F0;
}

#mainContent div.navigation ul li ul
{
	padding-top: 4px;
}

#mainContent div.navigation ul li ul li
{
	border: 0px solid #EBE0DE;
	padding: 12px 0 0 12px;
	margin: 0;
}

#mainContent div.navigation ul li a:focus,
#mainContent div.navigation ul li a:hover
{
	color: #333333;
}

#mainContent div.navigation ul li.selected a,
#mainContent div.navigation ul li.selected ul li.selected a
{
	font-weight: bold;
}


#mainContent div.navigation ul li.selected ul li a
{
	font-weight: normal;
}

#mainContent #content 
{ 
	float:left;
	width: 425px;
	margin: 0px 20px;
}


#mainContent #rightPanel 
{ 
	float:left;
	width:190px;
}

/* END OF Ported from default.css */


IMG {
border-width: 0px;
}

/* Global Styles */
* {margin:0; padding:0;}
BODY {}
BODY {font-family:/*"Trebuchet MS", tahoma,*/Arial,Helvetica,Sans-Serif; font-size:0.7em; /*line-height:1.3em;*/ background-color: #004B6C;}/*C*/

IMG {border: 0px;}
P {margin: 0px;}
P img.standAlone {float:none; padding:0;}

A {}
A {color: #00638F; text-decoration:none}/*C*/

.Heading1, H1 {margin-bottom:0.3em;  /*padding-left:5px;*/}
.Heading1, H1 {color:#00638F; font-size:1.8em; font-weight:bold;}/*C*/
	
.Heading2, H2 {margin-bottom:0.4em; }
.Heading2, H2 {color:#00638F; font-size:1.3em; font-weight:bold; /*line-height:1.3em;*/}/*C*/

.Heading3, H3 {margin-bottom:0.2em;}
.Heading3, H3 {color:#00638F; font-size:1.1em; font-weight:bold;}/*C*/

.Normal, p, ul, li, th, td, a {}
.Normal, p, ul, li, th, td, a {}/*C*/

.Normal, p {margin-bottom:1em;}

/* Invisible Text */
.invisi {display:none;}

.content {padding-bottom:300px;}

/* Global User Table Styles */

/* Default Table */
table.ImmTS_Default {margin:0; padding:0; border-collapse:collapse;	border:0;}
table.ImmTS_Default th, table.ImmTS_Default td { border:1px solid #908e11; vertical-align:top;}
table.ImmTS_Default th {padding:1px 4px 1px 4px;}
table.ImmTS_Default th {background:#ebecd4; color:#000; font-weight:bold;}

table.ImmTS_Default td {padding:1px 4px 1px 4px;}
table.ImmTS_Default td {background:#fff; color:#000; font-weight:normal;}

table.ImmTS_Default td.footer {}
table.ImmTS_Default td.footer {font-weight:bold;}
	
/* styleOne Table */
table.ImmTS_styleOne {margin:0;	padding:0; border-collapse:collapse;}
table.ImmTS_styleOne th, table.ImmTS_styleOne td {border:1px solid #908e11;	vertical-align:top;}
table.ImmTS_styleOne th {}
table.ImmTS_styleOne th {background:#908e11; color:#fff; font-weight:bold;}

table.ImmTS_styleOne td {padding:1px 4px 1px 4px;}
table.ImmTS_styleOne td {color:#000; background:#fff; font-weight:normal;}

#main-assy {} ul, ol {margin-left:25px;}
#main-assy {} ol {list-style-type:decimal;}
#main-assy {} ul {list-style-type:disc;}
#main-assy {} li {margin-left:5px; background:none;}

#all {width: 780px; float: none; margin: 0 auto;}
#all {background-color: #FFFFFF; color:#000000;}/*C*/

/* Global header styles */
#header-assy {}
#header-assy {background-image: url(img/header_bg.gif); background-color: #00638F;}/*C*/
	#header-logo {display:inline; float:left; margin: 16px 8px 4px 20px;}
		#header-logo a {}
	#header-sub1 {}		
		#header-tools {padding: 20px 15px 10px 0px; /*text-align:right;*/ float:right;}
		#header-tools {color:#EEEEEE;}/*C*/		
			#header-tools a:link, #header-tools a:visited {}
			#header-tools a:link, #header-tools a:visited {color:#EEEEEE;}/*C*/			
			#header-tools a:hover {}
			#header-tools a:hover {color:#FFFFFF;}/*C*/							
		#header-title {clear:right;}
			#header-title img {padding-left:6px;} 		
		#header-sub1a {}
			#header-menu {margin-top:-4px; float:left; width:400px;}
			#header-search {margin-top:-1px; float:right; padding-right:10px; width:auto;}
				#header-search label {vertical-align:middle;}
				#header-search label {color:#FFFFFF; font-weight:bold;}/*C*/					
				#header-search input {vertical-align:middle; border:0; height:24px !important; margin-left:4px; margin-right:4px;}
				#header-search img {vertical-align:middle;}
		#header-sub1-clearall {clear:both;}	

#google_translate_element{padding: 20px 15px 10px 0px;float:right}
#google_translate_element a:link {color:#000000;float:right}

/* Home template styles */
#main-assy {}
#main-assy {background-color: #FFFFFF;}/*C*/
	#main-sub1 {float:left; padding-top: 10px;}
		#main-welcome {float:left; width:395px;}	
		#main-welcometxt {width:375px; padding:0px 10px 0px 10px; }
		#main-event{ width:375px;  padding:0px 10px 0px 10px;}	
		html>body #main-event{ width:375px; padding:0px 10px 0px 10px;}
			#main-event img{padding:0px 0px 0px 0px;}
			html>body #main-event img{padding:0px 0px 0px 0px;}
		#main-whatsnew {float:left; width:375px;}
		#main-whatsnew {background-color:#D6E4F1;}/*C*/		
			#main-whatsnew ul {float:left;width:173px; padding:10px 0px 10px 10px;}	
			#main-whatsnew li {padding-bottom:10px;}				
			#main-whatsnew a {}
			#main-whatsnew a {color:#00638F; font-weight:bold;}/*C*/			
			
	#main-sub2{clear:both;}					
		#main-teaser1, #main-teaser2, #main-teaser4 {overflow:hidden; float:left; width:182px; padding: 10px 0px 0px 10px;}
		#main-teaser3 {overflow:hidden; float:left; width:182px; padding: 10px 0px 0px 12px;}	
			#main-teaser1 img, #main-teaser2 img, #main-teaser3 img, #main-teaser4 img {width:182px; height:150px;}
			
			#main-teaser1-link {float:left; padding-left:10px; width: 172px; margin-top:5px;}					
			#main-teaser1-link {color:#000000; font-weight:bold; line-height:26px; }/*C*/					
			
			#main-teaser2-link {float:left; padding-left:10px; width: 172px; margin-top:5px;}								
			#main-teaser2-link {color:#000000; font-weight:bold; line-height:26px; }/*C*/											
			
			#main-teaser3-link {float:left; padding-left:12px; width: 172px; margin-top:5px;}					
			#main-teaser3-link {color:#000000; font-weight:bold; line-height:26px; }/*C*/					
						
			#main-teaser4-link {float:left; padding-left:10px; width: 172px; margin-top:5px;}					
			#main-teaser4-link {color:#000000; font-weight:bold; line-height:26px; }/*C*/		
			/*#main-teaser4-link {color:#fff; font-weight:bold; line-height:26px; background-color: #00638F;}C*/	
						
		#main-sub2-clearall {clear:both;}		

	#main-marquee{padding-left:10px; }
	#main-marquee{color:#FFFFFF;}/*C*/	
		#main-marquee a{}	
		#main-marquee a{color:#FFFFFF;}/*C*/			

	#main-sub3{clear:both;}
	#main-sub3{color:#000000;}/*C*/	
		#main-articles1,
		#main-articles2,
		#main-articles4 {overflow:hidden; float:left; width:182px; padding-left:10px; /*background-color:Yellow;*/}
		#main-articles3 {overflow:hidden; float:left; width:182px; padding-left:12px; /*background-color:Yellow;*/}		
			#main-articles1 h2,
			#main-articles2 h2,
			#main-articles3 h2,
			#main-articles4 h2 {}		
			
				#main-articles1 h2 a {display:block; width:172px; padding-left:10px;}
				#main-articles1 h2 a {/*line-height:36px; font-size:18px*/ color:#FFFFFF; text-decoration:none; background-color:#BD5018;}/*C*/
								
				#main-articles2 h2 a {display:block; width:172px;padding-left:10px;}
				#main-articles2 h2 a {/*line-height:36px; font-size:18px*/ color:#FFFFFF; text-decoration:none; background-color:#C8CdC4;}/*C*/
								
				#main-articles3 h2 a {display:block; width:172px;padding-left:12px;}
				#main-articles3 h2 a {/*line-height:36px; font-size:18px*/ color:#FFFFFF; text-decoration:none; background-color:#98BBDB;}/*C*/
								
				#main-articles4 h2 a {display:block; width:172px; padding-left:10px;}
				#main-articles4 h2 a {/*line-height:36px; font-size:18px*/ color:#FFFFFF; text-decoration:none; background-color:#669999;}/*C*/
				
				#main-articles1 h2 img,
				#main-articles2 h2 img, 
				#main-articles3 h2 img, 
				#main-articles4 h2 img {display:block; padding:12px 0px 11px 0px;}			
						
			.main-sub3-text {padding:0 10px 0px 10px; margin:0;}	
			.main-sub3-text img {margin:3px 5px 0px 0px;}				
		#main-sub3-clearall {clear:both;}	
		
/* Inner template styles */
#main1-assy {float:left;}
#main1-assy {background-color: #FFFFFF;}/*C*/
	/*#main1-sub1 {padding-top:10px;} */
		#main1-articles1,
		#main1-articles2,
		#main1-articles4 {overflow:hidden; float:left; width:182px; padding-left:10px; /*background-color:Yellow;*/}
		#main1-articles3 {overflow:hidden; float:left; width:182px; padding-left:12px; /*background-color:Yellow;*/}		
			#main1-articles1 h2,
			#main1-articles2 h2,
			#main1-articles3 h2,
			#main1-articles4 h2 {}		
			
				#main1-articles1 h2 a {display:block; width:172px; padding-left:10px;}
				#main1-articles1 h2 a {/*line-height:36px; font-size:18px*/ color:#FFFFFF; text-decoration:none; background-color:#BD5018;}/*C*/
								
				#main1-articles2 h2 a {display:block; width:172px;padding-left:10px;}
				#main1-articles2 h2 a {/*line-height:36px; font-size:18px*/ color:#FFFFFF; text-decoration:none; background-color:#C8CdC4;}/*C*/
								
				#main1-articles3 h2 a {display:block; width:172px;padding-left:12px;}
				#main1-articles3 h2 a {/*line-height:36px; font-size:18px*/ color:#FFFFFF; text-decoration:none; background-color:#98BBDB;}/*C*/
								
				#main1-articles4 h2 a {display:block; width:172px; padding-left:10px;}
				#main1-articles4 h2 a {/*line-height:36px; font-size:18px*/ color:#FFFFFF; text-decoration:none; background-color:#669999;}/*C*/
				
				#main1-articles1 h2 img,
				#main1-articles2 h2 img, 
				#main1-articles3 h2 img, 
				#main1-articles4 h2 img {display:block; padding:12px 0px 11px 0px;}	
				
	#main1-sub1-clearall {clear:both;}	
	#main1-sub2 {float:left; padding: 0px 10px 0px 0px; }
		#main1-sidebar1 {width:175px; float:left; padding:15px 10px 10px 10px; /*line-height:100%;*/}
			#main1-extras1 {padding:10px 0px 10px 0px;}
		#main1-content1 {float:right; width:566px; 	min-height:300px; /*border:1px solid red;*/}
			#main1-crumb {margin-bottom:0px;}
				#main1-crumb p {margin-bottom:5px;}
				#main1-crumb a:link, #main1-crumb a:visited {}
				#main1-crumb a:hover, #main1-crumb a:active {}
			#main1-content1 h1 {margin-bottom:2px;}				
			#main1-content1 ul li {margin-left:25px;list-style-type: disc;}	
			#main1-content1 li {margin-left:25px;}	
#main1-assy-clearall {clear:both;}	
#main1-marquee{padding:0px 0px 0px 10px;}
#main1-marquee{color:#FFFFFF;}/*C*/	
	#main1-marquee a{}	
	#main1-marquee a{color:#FFFFFF;}/*C*/					


/* Global footer styles */
#footer-assy {clear:both; padding: 10px;}
	#footer-sub1 {padding: 10px; }
	#footer-sub1 {background-color:#00638F; color:#FFFFFF;}/*C*/	
		#footer-contact {}
		#footer-copyright {float:right; text-align:right;}	
			#footer-assy p {/*font-size:1em; line-height:1.3em;*/ margin-bottom:0;}
			#footer-assy a {}
			#footer-assy a:link, #footer-assy a:visited {}
			#footer-assy a:link, #footer-assy a:visited {color:#EEEEEE; text-decoration:underline;}/*C*/	
					
			#footer-assy a:hover, #footer-assy a:active {}
			#footer-assy a:hover, #footer-assy a:active {color:#FFFFFF; text-decoration:underline;}/*C*/			
#footer-assy-clearall {clear:both;}				
	

/*----------------Top Drop Down Menu Styles---------------*/

/* These styles are used globally by the top drop down menu. Colour specifc styles are defined else where.

/* style for the containing div for the menu */
/* note, the font size of 83% gives a very similar font-size in IE and Mozilla. feel free to change it, but appreciate the impact cross-browser */
div#topdropmenu 
{
	/*font-family: Arial, Helvetica, sans-serif;*/
	/*font-size:83%;*/
	z-index:99;
	width:100%;
}

/* default ul tag style for this menu - you probably won't need to change this */
div#topdropmenu ul 
{
	list-style:none;
	margin:0px;
	padding:0px;
}

/* style for the actual menu links. display and height are important to the operation of the menu. change the others if you like (note:colour changes should probably go in the colour style sheets */
div#topdropmenu a {
	display:block;
	margin:0px;
	height:100%;
	text-decoration:none;
}

/* default li tag style for this menu - you probably won't need to change this */
/* the postion:relative and float:left are critical to the correct operation of the menu */
div#topdropmenu ul li	{position:relative; float:left; margin:0px; }
div#topdropmenu ul li	{background:url(img/menu_sep_bg.gif) no-repeat; background-position: right; }		

/* prevents seperator being shown to right of last top nav item */
div#topdropmenu ul li.NavPage290 {padding-left:0px; background:none;}

/* hidden Pages in top bar menu ---- li.NavPage + add the page id to the list.*/
div#topdropmenu ul li.NavPage785,
div#topdropmenu ul li.NavPage786,
div#topdropmenu ul li.NavPage787,
div#topdropmenu ul li.NavPage886
{
display: none;
}		
		
/* this style is essential to the correct operation of the menu. it ensures correct positioning of the "leaves". */
div#topdropmenu ul ul {
	position:absolute;
}

/* The following 2 groups of styles handle making the menu leaves appear and disappear on mouseover*/
/* if want extra levels of drop downs, you need to add extra styles here for each level*/
/* There are sufficient styles here for a 3 level menu. for a 4th level add a new css selector with an additional*/
/* ul tag before the li:hover. eg div#topdropmenu ul ul ul ul li:hover ul ul/*
/* please read the ImmSample documentation for more details */
div#topdropmenu ul ul, 
div#topdropmenu ul li:hover ul ul,
div#topdropmenu ul ul li:hover ul ul,			
div#topdropmenu ul ul ul li:hover ul ul
{
	display:none;
}

div#topdropmenu ul li:hover ul,
div#topdropmenu ul ul li:hover ul,
div#topdropmenu ul ul ul li:hover ul,
div#topdropmenu ul ul ul ul li:hover ul
{
	display:block;
}

/* This next block of styles controls the appearance of the top menu bar and also contains styles to override the level 0 styles for lowers levels where necessary */
/* it is this section which really differentiates the top drop down menu from a side flyout menu */

/* We have found that using px units (rather than say em units) is more reliable across different browsers implementations of the CSS2 box model.*/
/* CSS2 is seriouly flawed in how it handles dimensions of content elements, but we're stuck with it until CSS3 is widely adopted */

/* This section defines the width of the menu items at different levels */
div#topdropmenu ul.L0		{width:440px;} /* defines the total width of the top menu */
div#topdropmenu ul.L1		{width:130px;} /* width of level 1 leaves */
div#topdropmenu ul.L2		{width:130px;} /* width of level 2 leaves */

/* defines position of drop down leaves */
div#topdropmenu ul.L0 ul	{top:24px; left:0;} /* position of first leaf */
div#topdropmenu ul.L1 ul	{top:0px; left:100%;} /* position of second leaf */
div#topdropmenu ul.L2 ul	{top:-1px; left:100%;} /* position of third leaf - if there is one*/

/* defines width of menu items */
div#topdropmenu ul.L0 li	{width:134px;} /* level 0 items */
div#topdropmenu ul.L1 li	{width:130px;} /* level 1 items */
div#topdropmenu ul.L2 li	{width:130px;} /* level 2 items */

/* defines height and width of a tags within the above li tags*/
/* note that padding-left, padding-right and width must add up to the values above. mozilla seems to have a bit of problem in the sample site here in the for the top level only, we had to add 4 more pixels in order to get the borders to show properly on the menu */
/* padding-top and padding bottom styles are useful for netscape which doesn't seem to handle "filling" the LI tag to 100% height */
/* change the padding styles, but exercise some caution with different browsers*/
div#topdropmenu ul.L0 li a	{width:110px; height:19px; /*font-size:110%; font-weight:bold;*/ padding-top:5px; padding-left:8px; padding-right:15px;}
div#topdropmenu ul.L1 li a	{width:110px; height:auto; /*font-size:100%; font-weight:normal;*/ padding-left:9px; padding-right:11px; padding-top:.23em; padding-bottom:.33em;}
div#topdropmenu ul.L2 li a	{width:110px; height:auto; /*font-size:100%; font-weight:normal;*/ padding-left:9px; padding-right:11px; padding-top:.23em; padding-bottom:.33em;}

/* end top menu bar*/

	
/*Top Drop Down Menu Color Selection Styles */

	/* All Level Styles*/
	#topdropmenu			{/*border-top:1px solid #7183C3; background:#D5DCF5;*/}	
	#topdropmenu a			{}
	#topdropmenu a:hover	{}

	/* Level 0 Styles */
	#topdropmenu UL UL.L0			{}	/* level 0 "leaf" properties - not really a leaf since its the top level */
	#topdropmenu a.L0hc				{color:#EEEEEE;} /*border-right:1px solid #7183C3;} background:#D5DCF5 url(../../../images/dnArwGrey.gif) right center no-repeat;} level 0 item with children properties. defines background color and bullet image */
	#topdropmenu a.L0nc				{color:#EEEEEE;} /*border-right:1px solid #7183C3;} background:#00638F;} level 0 item with no children properties. defines background color*/
	
	#topdropmenu a.L0hc:hover		{color:#FFFFFF;} /*background:#00638F;}   url(../../../images/dnArwGrey.gif) right center no-repeat;} hover effect for level 0 with children */
	#topdropmenu a.L0nc:hover		{color:#FFFFFF;} /*background:#00638F;}  hover effect for level 0 with no children */

	
	/* Level 1 Styles */
	#topdropmenu UL UL.L1			{}
	#topdropmenu a.L1hc				{color:#EEEEEE; background:#00638F; border-bottom:1px solid #98BBDB;} /*e5e5e5 url(../../../images/rtArwGrey.gif) right center no-repeat;} */
	#topdropmenu a.L1nc				{color:#EEEEEE; background:#00638F; border-bottom:1px solid #98BBDB;} /*;}*/
	
	#topdropmenu a.L1hc:hover		{color:#00638F; background:#98BBDB;} /* url(../../../images/rtArwGrey.gif) right center no-repeat;}	*/
	#topdropmenu a.L1nc:hover		{color:#00638F; background:#98BBDB;}

	/* Level 2 Styles */
	#topdropmenu UL UL.L2			{}
	#topdropmenu a.L2hc				{color:#EEEEEE; background:#00638F; border-bottom:1px solid #98BBDB; border-left:1px solid #98BBDB;} /*e5e5e5 url(../../../images/rtArwGrey.gif) right center no-repeat;} */
	#topdropmenu a.L2nc				{color:#EEEEEE; background:#00638F; border-bottom:1px solid #98BBDB; border-left:1px solid #98BBDB;} /*;}*/
	
	#topdropmenu a.L2hc:hover		{color:#00638F; background:#98BBDB;} /* url(../../../images/rtArwGrey.gif) right center no-repeat;}	*/
	#topdropmenu a.L2nc:hover		{color:#00638F; background:#98BBDB;}



/*----------------Side Menu---------------*/

/* Global Sidemenu Styles  - see color style sheets for further styles */
/* These are styles used globally by the expanding main1-menuheader. Further styles for this plugin are defined the in the "color" style sheets. */

/* style for the containing div for the menu */
/* note, the font size of 83% gives a very similar font-size in IE and Mozilla. feel free to change it, but appreciate the impact cross-browser */

#main1-menu1 ul{/*padding:0px; margin:10px;*/list-style:none}
#main1-menu1 div#main1-menuheader {/*width:207px; */ font-size:1.1em;}
#main1-menuheader a.L1 {/*border-top:1px solid #00638F; color:#26264E;*/}

/* style of the "header" for the menu if there is one */
#main1-menu1 div#main1-menuheader .head	{/*font-size:110%;*/ padding:8px 5px 8px 8px;}

/* default ul tag style for this menu - you probably won't need to change this */
#main1-menu1 div#main1-menuheader ul{list-style:none; margin:0px; padding:0px;}

/* default li tag style for this menu - you probably won't need to change this */
#main1-menu1 div#main1-menuheader ul li{float:left; width:100%; margin:0px;}

/* style for the actual menu links. padding-top and padding bottom styles are useful for netscape which doesn't seem to handle "filling" the LI tag to 100% height */
/* change the padding styles, but exercise some caution with different browsers*/

#main1-menu1 div#main1-menuheader a {display:block; text-decoration:none; padding-top:0.23em; padding-bottom:0.33em; /*padding-left:0.4em;*/ line-height:1.4em;}
* html #main1-menu1 div#main1-menuheader a {padding-left:0.1em;}
div#main1-menuheader a:hover {display:block; text-decoration:none; padding-top:0.23em; padding-bottom:0.33em; /*	padding-left:0.4em;*/}
* html div#main1-menuheader a:hover {/*		padding-left:0.1em;*/}

/* style for the menu bullets 
#main1-menu1 div#main1-menuheader li a SPAN	 {float:left; width:10px; background-repeat:no-repeat;}
*/
#main1-menu1 div#main1-menuheader li a 	 {background-repeat:no-repeat;}
#main1-menu1 {} ul, ol {margin-left:1px;}
/*Sidemenu Level 0 styles (uses container.pageid) */
/*1st section Styles */
#main1-menu1 a.Mnu #main1-menuheader a.Mnu			{background-position:1px 3px; padding-left:15px; /*color:#26264E;*/ /*background-color:#ffffff;*/ border-bottom:1px solid #00638F; background-image:url(img/LsqGen.gif); background-repeat:no-repeat;}					/* defines level 0 link */
#main1-menu1 #main1-menuheader li.hc a.Mnu		{/*background-color:#EBE7CB;*/}  /* defines level 0 bullet for children */
#main1-menu1 #main1-menuheader li.nc a.Mnu		{}  /* defines level 0 bullet for no children */

#main1-menu1 #main1-menuheader a.Mnusel			{background-position:1px 3px; padding-left:15px; color:#FFFFFF; background-color:#00638F; border-bottom:1px solid #00638F; background-image:url(img/LsqGenOn.gif); background-repeat:no-repeat;}					/* defines level 0 if selected page */
#main1-menu1 #main1-menuheader li.hc a.Mnusel		{background-color:#EBE7CB;} /* defines level 0 bullet for children if selected page */
#main1-menu1 #main1-menuheader li.nc a.Mnusel		{} /* defines level 0 bullet for no children if selected page*/
#main1-menu1 #main1-menuheader a.Mnusel:hover			{background-color:#00638F;}					/* in this case effectively suppresses the hover effect for selected pages */
	
#main1-menu1 #main1-menuheader a.Mnu:hover			{color:#00638F; background-position:1px 3px;  padding-left:15px; background-color:#E5E5E5; /*border-top:1px solid #00638F;*/  background-image:url(img/LsqGenHover.gif); background-repeat:no-repeat;}					/* defines the level 0 hover effect */
#main1-menu1 #main1-menuheader li.hc a.Mnu:hover	{}  /* defines the level 0 hover bullet for children */
#main1-menu1 #main1-menuheader li.nc a.Mnu:hover	{}  /* defines the level 0 hover bullet for no children */
	
/*section Styles */
#main1-menu1 #main1-menuheader a.MnuLabel785 {background-position:1px 3px; background-image:url(img/LsqWork.gif); background-repeat:no-repeat;}
#main1-menu1 #main1-menuheader a.MnuLabel786 {background-position:1px 3px; background-image:url(img/LsqLive.gif); background-repeat:no-repeat;}
#main1-menu1 #main1-menuheader a.MnuLabel787 {background-position:1px 3px; background-image:url(img/LsqInvest.gif); background-repeat:no-repeat;}
#main1-menu1 #main1-menuheader a.MnuLabel290 {background-position:1px 3px; background-image:url(img/LsqNews.gif); background-repeat:no-repeat;}

#main1-menu1 #main1-menuheader a.MnuLabel785sel	 {background-position:1px 3px; background-image:url(img/LsqWorkOn.gif); background-repeat:no-repeat;}
#main1-menu1 #main1-menuheader a.MnuLabel786sel	 {background-position:1px 3px; background-image:url(img/LsqLiveOn.gif); background-repeat:no-repeat;}
#main1-menu1 #main1-menuheader a.MnuLabel787sel	 {background-position:1px 3px; background-image:url(img/LsqInvestOn.gif); background-repeat:no-repeat;}
#main1-menu1 #main1-menuheader a.MnuLabel290sel	 {background-position:1px 3px; background-image:url(img/LsqNewsOn.gif); background-repeat:no-repeat;}

#main1-menu1 #main1-menuheader a.MnuLabel785sel:hover	 {background-position:1px 3px; background-image:url(img/LsqWork.gif); background-repeat:no-repeat;}
#main1-menu1 #main1-menuheader a.MnuLabel786sel:hover	 {background-position:1px 3px; background-image:url(img/LsqLive.gif); background-repeat:no-repeat;}
#main1-menu1 #main1-menuheader a.MnuLabel787sel:hover	 {background-position:1px 3px; background-image:url(img/LsqInvest.gif); background-repeat:no-repeat;}
#main1-menu1 #main1-menuheader a.MnuLabel290sel:hover	 {background-position:1px 3px; background-image:url(img/LsqNews.gif); background-repeat:no-repeat;}

#main1-menu1 #main1-menuheader a.MnuLabel785:hover	 {background-position:1px 3px; background-image:url(img/LsqWorkOn.gif); background-repeat:no-repeat;}
#main1-menu1 #main1-menuheader a.MnuLabel786:hover	 {background-position:1px 3px; background-image:url(img/LsqLiveOn.gif); background-repeat:no-repeat;}
#main1-menu1 #main1-menuheader a.MnuLabel787:hover	 {background-position:1px 3px; background-image:url(img/LsqInvestOn.gif); background-repeat:no-repeat;}
#main1-menu1 #main1-menuheader a.MnuLabel290:hover	 {background-position:1px 3px; background-image:url(img/LsqNews.gif); background-repeat:no-repeat;}
	
body #main1-menu1 #main1-menuheader li.L1 a.hc,
body #main1-menu1 #main1-menuheader li.L1 a.nc,
body #main1-menu1 #main1-menuheader li.L1sel a.hc,
body #main1-menu1 #main1-menuheader li.L1sel a.nc {padding-left:16px !important;}

body #main1-menu1 #main1-menuheader li.L2 a.hc,
body #main1-menu1 #main1-menuheader li.L2 a.nc,
body #main1-menu1 #main1-menuheader li.L2sel a.hc,
body #main1-menu1 #main1-menuheader li.L2sel a.nc {padding-left:26px !important;}

body #main1-menu1 #main1-menuheader li.L3 a.hc,
body #main1-menu1 #main1-menuheader li.L3 a.nc,
body #main1-menu1 #main1-menuheader li.L3sel a.hc,
body #main1-menu1 #main1-menuheader li.L3sel a.nc {padding-left:3px !important;}

/****************************/
/*Side Menu Color Selection Styles */

/* All Level Styles*/
#main1-menuheader						{}
#main1-menuheader .head				{color:#26264E; font-family:  Arial, Helvetica, sans-serif; font-weight:bold;}
#main1-menuheader a					{}
#main1-menuheader a:hover				{}

/*Level 0 in System.css*/

/* Level 1 Styles */
#main1-menuheader a.L1					{/*color:#26264E;  border-top:1px solid #E1DAAC;*/ background:#E5E5E5;}
#main1-menuheader li.hc a.L1			{background-image:url(img/LsqSubGenPlus.gif); background-position:1px 4px;}
#main1-menuheader li.nc a.L1			{/*background-image:url(img/LsqSubGen.gif);*/}
/*#main1-menuheader a.L1 SPAN.nc			{background-image:url(img/LsqSubGen.gif);}*/
#main1-menuheader a.L1sel				{/*border-top:1px solid #E1DAAC;*/ background-color:#E5E5E5; color:#000000; /*font-weight:bold; */}
#main1-menuheader li.hc a.L1sel		{background-image:url(img/LsqSubGen.gif); background-position:1px 4px;}
#main1-menuheader li.nc a.L1sel		{/*background-image:url(img/LsqSubGen.gif);*/}
/*#main1-menuheader a.L1sel SPAN.nc		{background-image:url(img/LsqSubGen.gif);}*/
#main1-menuheader a.L1sel:hover			{background:#F2F2F2;}
#main1-menuheader a.L1:hover			{background:#F2F2F2;}
#main1-menuheader li.hc a.L1:hover 	{background-image:url(img/LsqSubGenPlus.gif); background-position:1px 4px;}
#main1-menuheader li.nc a.L1:hover		{/*background-image:url(img/LsqSubGen.gif);*/}
/*#main1-menuheader a.L1:hover SPAN.nc	{background-image:url(img/LsqSubGen.gif);}*/


/* Level 2 Styles */
#main1-menuheader a.L2					{/*border-top:1px solid #E1DAAC; color:#26264E;*/ background:#E5E5E5;}
#main1-menuheader li.hc a.L2			{background-image:url(img/LsqSubGenPlus.gif); background-position:11px 4px;}
#main1-menuheader li.nc a.L2			{/*background-image:url(img/LsqSubGen.gif);*/}
/*#main1-menuheader a.L2 SPAN.hc			{background-image:url(img/LsqSubGen.gif);}*/
#main1-menuheader a.L2sel				{/*border-top:1px solid #E1DAAC;*/ background-color:#E5E5E5; color:#000000;}
#main1-menuheader li.hc a.L2sel 		{background-image:url(img/LsqSubGen.gif); background-position:11px 4px;}
#main1-menuheader li.nc a.L2sel		{/*background-image:url(img/LsqSubGen.gif);*/}
/*#main1-menuheader a.L2sel SPAN.hc		{background-image:url(img/LsqSubGen.gif);}*/
#main1-menuheader a.L2sel:hover			{background-color:#F2F2F2;}
#main1-menuheader a.L2:hover			{background-color:#F2F2F2; /*color:#26264E;*/}
#main1-menuheader li.hc a.L2:hover	{background-image:url(img/LsqSubGenPlus.gif); background-position:11px 4px;}
#main1-menuheader li.nc a.L2:hover	{/*background-image:url(img/LsqSubGen.gif);*/}
/*#main1-menuheader a.L2:hover SPAN.hc	{background-image:url(img/LsqSubGen.gif);}*/


/* Level 3 Styles */
#main1-menuheader a.L3					{/*border-top:1px solid #E1DAAC; color:#26264E;*/ background:#E5E5E5;}
#main1-menuheader li.hc a.L3			{background-image:url(img/LsqSubGenPlus.gif); background-position:21px 4px;}
#main1-menuheader li.nc a.L3			{/*background-image:url(img/LsqSubGen.gif);*/}
/*#main1-menuheader a.L3 SPAN.hc			{background-image:url(img/LsqSubGen.gif);}*/
#main1-menuheader a.L3sel				{/*border-top:1px solid #E1DAAC;*/ background-color:#E5E5E5; color:#000000;}
#main1-menuheader li.hc a.L3sel 		{background-image:url(img/LsqSubGen.gif); background-position:21px 4px;}
#main1-menuheader li.nc a.L3sel		{/*background-image:url(img/LsqSubGen.gif);*/}
/*#main1-menuheader a.L3sel SPAN.hc		{background-image:url(img/LsqSubGen.gif);}*/
#main1-menuheader a.L3sel:hover			{background-color:#F2F2F2;}
#main1-menuheader a.L3:hover			{background-color:#F2F2F2; /*color:#26264E;*/}
#main1-menuheader li.hc a.L3:hover	{background-image:url(img/LsqSubGenPlus.gif); background-position:21px 4px;}
#main1-menuheader li.nc a.L3:hover	{/*background-image:url(img/LsqSubGen.gif);*/}
/*#main1-menuheader a.L3:hover SPAN.hc	{background-image:url(img/LsqSubGen.gif);}*/


/******************************/
#TMcredits{
	display:none;
	}

#teaserbig, #teaser1, #teaser2, #teaser3, #teaser4, #teaser5 {
	font-size:1.1em;
	color:#fff;
	padding-bottom:7px;
}
#teaserbig span, #teaser1 span, #teaser2 span, #teaser3 span, #teaser4 span, #teaser5 span{
	padding:5px 5px 0 5px;
	display:block;
}
#teaserbig span a,#teaser1 span a, #teaser2 span a, #teaser3 span a, #teaser4 span a, #teaser5 span a {
	color:#fff;
	text-decoration:none;
}
#teaserbig span a:hover, #teaser1 span a:hover, #teaser2 span a:hover, #teaser3 span a:hover, #teaser4 span a:hover, #teaser5 span a:hover {
	color:#fff;
	text-decoration:underline;
}
#teaser1 {
background-color:#0F72B3;
/*background-color:#782327;*/
	
}

/*Add when using double column*/

#teaser1{
	width:376px;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

